<webobject name="ProgrammeTree">
    <wo:conditional condition="$currentNode.isAnnee">
        <wo:string value="$currentNode"/>
    </wo:conditional>
    <wo:conditional condition="$currentNode.isProgramme">
        
        <wo:AjaxUpdateContainer id="$nodeContainerId" elementName="span" class="$currentNodeClass">
	            <wo:string value="$currentNode"/>
	            <wo:if condition="$currentNodeSelected" negate="true">
	                <webobject name="SelectionnerProgramme">Sélectionner</webobject>
	            </wo:if>
	            <wo:else>
	                <webobject name="DeselectionnerProgramme">Déselectionner</webobject>
	            </wo:else>
        </wo:AjaxUpdateContainer>
    </wo:conditional>
</webobject>